Несколько уязвимостей в Mozilla Firefox и Seamonkey

Дата публикации:
27.11.2007
Дата изменения:
27.11.2007
Всего просмотров:
2335
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-5947
CVE-2007-5960
CVE-2007-5959
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Mozilla SeaMonkey 1.1.x
Уязвимые версии:
Mozilla Firefox версии до 2.0.0.10
Mozilla Seamonkey версии до 1.1.7

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение и выполнить произвольный код на целевой системе.

1. Уязвимость существует из-за недостаточной обработки некоторых данных. Удаленный пользователь может с помощью специально сформированного Web сайта вызвать повреждение памяти и выполнить произвольный код на целевой системе.

2. Ошибка состояния операции обнаружена при установке свойства "window.location". Удаленный пользователь может с помощью специально сформированного Web сайта произвести CSRF атаку.

3. Уязвимость существует из-за ошибки при обработке "jar:" URI. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/307275.php

URL производителя: www.mozilla.com

Решение: Установите последнюю версию Mozilla Firefox 2.0.0.10 и Mozilla Seamonkey 1.1.7 с сайта производителя.

Ссылки: [MFSA 2007-37] Mozilla Foundation Security Advisory 2007-37
[MFSA 2007-38] Mozilla Foundation Security Advisory 2007-38
[MFSA 2007-39] Mozilla Foundation Security Advisory 2007-39

или введите имя

CAPTCHA
27-11-2007 13:14:54
Ну вот, и почему я не удивляюсь.. Хехе. Опять у лисы течка
0 |
27-11-2007 13:47:50
Опубликовали, когда уже починили. (с утра обновилось до 2.0.0.10). Так что мимо...
0 |
27-11-2007 14:26:26
Сегодня что-то очень оперативно. Обычно дыры всплывают через 2-3 дня…
0 |